@charset "utf-8";
/* CSS Document */



/*-_-_-_-_-_-_Main Color-_-_-_-_-_-_*/

/*Navigation Bar Initial State*/
nav{background-color:rgba(60,36,21,0.8);
}
/*-_-_-_-_-_-_Hover Elements-_-_-_-_-_-_*/

/* (option 1) Animated Bottom Border Hover Buttons*/

#myBtn,.nav-links .mobile-item:after,.nav-links li a:after,nav .social a:after,::-webkit-scrollbar-thumb{
	display:block;
    content: '';
	border-bottom:2px solid rgba(106,106,106, 1.0);
	transform: scaleX(0);  
    transition: transform 250ms ease-in-out;

}
#myBtn,.nav-links .mobile-item:hover:after,.nav-links li a:hover:after,nav .social a:hover:after{
	transform: scaleX(1);
	
}

/*End of Animated Bottom Border Hover Buttons*/

/*---------------------------------------------------------------------------------*/

/* (option 2) Gradient Hover Buttons*/

/*

#myBtn,.nav-links .mobile-item:hover,.nav-links li a:hover,nav .social a:hover,::-webkit-scrollbar-thumb{
background: rgb(106,61,13);
background: linear-gradient(0deg, rgba(106,61,13,0.9391106784510679) 0%, rgba(180,113,42,0.9391106784510679) 57%, rgba(255,255,255,0) 100%);
	animation: fadeIn 1s;
  -webkit-animation: fadeIn .6s;
  -moz-animation: fadeIn .6s;
  -o-animation: fadeIn .6s;
	-ms-animation: fadeIn .6s;}
	
#myBtn,.scrolling-active .nav-links li a:hover,.nav-links .mobile-item:hover,.nav-links .drop-menu li a:hover, .nav-links li a:hover,.row .mega-links li a:hover, .nav-links li, .nav-links li a,.fa-bars,.white a ,nav .social a:hover {color:rgba(244,244,244,1.00);}

nav,.nav-links li a:hover,::-webkit-scrollbar-thumb:hover{
-webkit-box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.22)!important; 
box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.22);}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }

}

*/

/* End of Gradient Hover Buttons*/

/*---------------------------------------------------------------------------------*/
	
/*Font Change on Hover*/


	

#myBtn:hover{background-color:rgba(60,36,21,1.00);}
nav .social a,.content .row header,.fa-times{color:rgba(60,36,21,1.00);}
.mega-box,.drop-menu{border-bottom: thin solid rgba(60,36,21,0.2);}


/*-_-_-_-_-_-_Secondary Color-_-_-_-_-_-_*/

.scrolling-active,::-webkit-scrollbar-track{
	background-color:rgba(255,255,255,1.00)!important;
}

/*Used a gradient fade effect to seperate megabox from overlapping navigation bar. To change: https://cssgradient.io/ */
.mega-box,.nav-links .drop-menu{
background: rgb(255,255,255)!important;
background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(249,249,249,1) 2.5%, rgba(249,249,249,1) 100%)!important;
}

.nav-links .drop-menu{
background: rgb(255,255,255)!important;
background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(249,249,249,1) 11.5%, rgba(249,249,249,1) 100%)!important;
}




@media screen and (max-width: 970px){
.wrapper .nav-links {background-color:rgba(244,244,244,1.00);}
}

/*-_-_-_-_-_-_Accent Color-_-_-_-_-_-_*/

.nav-links .drop-menu li a, .row .mega-links li a,.scrolling-active .nav-links li a, .scrolling-active .nav-links li, .wrapper .btn,.row .megalinks li a,.nav-links .mobile-item,.wrapper .logo a,.scrolling-active .fa-bars{color:#333;}

@media screen and (max-width:970px){
	.nav-links li, .nav-links li a{color:#333;}
	nav .social a {
		background-color:#af7334!important;
	color:#fff;
	}

}




/*-_-_-_-_-_-_Site Link Colors-_-_-_-_-_-_*/

.my-footer a,.my-container a{color:#cc9900;}

/*-_-_-_-_-_-_Drop Shadow-_-_-_-_-_-_*/

nav,::-webkit-scrollbar-thumb:hover{
-webkit-box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.22)!important; 
box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.22);}


/*.mega-box,.drop-menu{
	-webkit-box-shadow: 0px -8px 9px -2px rgba(0,0,0,0.22); 
box-shadow: 0px -8px 9px -2px rgba(0,0,0,0.22);
	
}*/

.my-footer{
	-webkit-box-shadow: 0px -8px 9px -2px rgba(0,0,0,0.22); 
box-shadow: 0px -8px 9px -2px rgba(0,0,0,0.22);
}

/*-_-_-_-_-_-_Backgraound Images-_-_-_-_-_-_*/

.drop-menu,.mega-box .content{
background:url("../images/bkgrnd.svg");
background-size:contain;
background-position:bottom right;
background-repeat:no-repeat;


}

.my-container{
background:url("../images/bottom-pic.png");
background-position:bottom center;
background-repeat:no-repeat;


}



/*-_-_-_-_-_-_Border(s)-_-_-_-_-_-_*/

.scrolling-active .social, .scrolling-active .contact{
border-left:thin solid rgba(0,0,0,0.08);
}

nav .social, nav .contact{
border-left:thin solid rgba(255,255,255,0.08);
}

.social{
	align-content:flex-end;
min-height:4.2em;
padding-top:5.5px
}

@media screen and (max-width:970px){
	nav .social, nav .contact{
border-left:none;
}
}

/*-_-_-_-_-_-_Scrollbar-_-_-_-_-_-_*/

::-webkit-scrollbar{
	width:.5em!important;
	z-index:2;
}


.scrolling-active{
	padding-top:0px;
	transition: all 0.3s ease;
	
	

}


/*-_-_-_-_-_-_Cursor-_-_-_-_-_-_*/








/*------------------------------------------------------------------------------------------------------------------------*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	
}

.wrapper .logo-img{
	box-sizing:content-box;
	padding:10px;
}
.wrapper logo img,.wrapper .desktop-logo img, .wrapper .mobile-logo img{
	width:100%;
	position:relative;
	object-fit:cover;
	
	
	
	
}
.desktop-logo{display:block;}
.mobile-logo{display:none;}

ol,ul{padding-bottom:0px!important;}

nav{
	
	position:fixed;
	width:100%;
	z-index:1;
	line-height:2.5em;
	transition: all 0.3s ease;
	
	
}



nav .wrapper{
	max-width:100%;
	padding: 0 30px;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}



 .nav-links .social a{
	 margin:0px!important;

}

nav .social a{
	text-decoration: none;
    font-size: 1em;
    FONT-VARIANT: JIS04;
    padding: 0px 1em;
    border-radius: 0px;
    transition: all 0.3s ease;
    FONT-WEIGHT: 600;
    min-height: 3em!important;
    display: inline-block;
    line-height: 3.8em;
    margin: 0px 20px 0px 20px!important;
    letter-spacing: .2rem;
}


@media screen and (max-width:970px){
nav .social{
	align-content:space-around;
	padding: 0 20px!important;
	margin-left:0px!important;
	}
	
	.mobile-logo{display:block;}
	.desktop-logo{display:none;}
	.nav-links li{height:auto!important;}
	
}





.wrapper .logo a{
	text-decoration: none;
	font-size: 27px;
	font-weight:600;
	display:flex;
	justify-content:center;
	align-items:center;
	
}



.wrapper .nav-links{
display: inline-flex;	
}

.nav-links li{
	list-style: none;
	height:2.5em;
	cursor: url(../images/cursor-01.png),auto;
}

.nav-links li a{
    text-decoration: none;
    font-size: 1em;
    FONT-VARIANT: JIS04;
    padding: 5px 1em;
    border-radius: 0px;
    transition: all 0.3s ease;
    FONT-WEIGHT: 600;
    min-height: 3em!important;
    display: inline-block;
    line-height: 3em;
    margin: 0px 20px 0px 20px!important;
    letter-spacing: .2rem;
	
}

.mega-box .content a{
text-decoration: none;
    font-size: 1.2em;
    FONT-VARIANT: JIS04;
    padding:2px 10px 2px 10px !important;
    border-radius: 0px;
    transition: all 0.3s ease;
    FONT-WEIGHT: 500;
    min-height: .1em!important;
    display: inline-block;
	line-height:normal;
    
}

.mega-box p {
	font-size:1.2em!important;
	line-height:normal!important;
}




/*Drop down menu hover function. VERY IMPORTANT 4-7-22*/

.nav-links .drop-menu{

width:auto;
margin-top:0px;
line-height:45px;
position:sticky;
/*Initially Hidden*/	
opacity: 0;
visibility:hidden;
display:block;
padding:20px!important;


}

.drop-menu li a{
	margin-left:0px!important;
}


/*Shows on Hover*/
.nav-links li:hover .drop-menu,
.nav-links li:hover .mega-box{
opacity: 1;
visibility:visible;
/*This creates a pan up animation
.nav-links .drop-menu: Has top:85px
.nav-links li:hover .drop-menu: Changed the top to 65px and added a transition.
*/
top:60px;
transition: all 0.3s ease;
}

.drop-menu li a{
	width:100%;
	display:block;
	padding: 0 0 0 15px;
	font-weight:400;
	border-radius: 0px;
}

/*End of Drop down menu hover function. VERY IMPORTANT 4-7-22*/

.mega-box{
position:absolute;
	margin-top:10px;
	
	/*Adjust left based on width (i.e. 70% width requires 15% left which will equal 100% (11-8-22)*/
	
	width:90%;
	left:5%;
	/*Initially Hidden*/	
opacity: 0;
visibility:hidden;
	z-index:1000000;
	box-sizing:border-box;
	padding:20px;
	
}

.mega-box .content{
	width:100%;
	margin:20px auto;
	
	
}

/*Mega menu pointer shape 11-3-22*/




.content .row{

	line-height:45px;
}

.mega-box .row img{
width:100%;	
height:100%;
object-fit:contain;
}

.content .row header{
	font-size:20px;
	font-weight:500;
	
}

.content .row .mega-links{
	margin-left:0px;
	border-left:1px solid rgba(255,255,255,0.09);
}

.row .megalinks li{
	padding: 0 20px;
	
}

.content .row:nth-child(1),
.content .row:nth-child(2){
border-left:0px;	
}
.row .megalinks li a{
	padding: 0 20px;
	font-size:17px;
	display:block;
	
}


.nav-links .mobile-item{
	display:none;	
	}
.wrapper .btn{

	font-size:20px;
	cursor:pointer;
	display:none;
}

.wrapper .btn.cancel-btn{
position:absolute;
	right:30px;
	top:10px;
}



.wrapper input{
	display:none;	
	}

@media screen and (max-width: 970px){
	.wrapper .btn{
		display:block;
		}
	
	
	
	nav .wrapper{
		padding:20px;
	}
	.wrapper .nav-links{
        position:fixed;
		height: 100vh;
		width:100%;
		max-width: 100%;
		
		display:block;
		top:0;
		right:-100%;
		overflow-y: auto;
		line-height:50px;
		
		box-shadow: 0 15px 15px rgba(0,0,0,0.15);
		transition:all 0.3s ease;
		
}
	#menu-btn:checked ~ .nav-links{
		right:0%;
	}
	
	#menu-btn:checked ~ .btn.menu-btn{
		display:none;;
	}
	
	.nav-links::-webkit-scrollbar{
	width:0px;	
	}
	
	.nav-links li{
		margin:15px 10px;	
	}
	
		.nav-links li a{
		padding: 0 20px;
		display:block;
		font-size:1.2em;	
	}
	
	.nav-links .drop-menu{
		position:static;
		opacity:1;
		visibility:visible;
		top:65px;
		padding-left:20px;
		width:100%;
		max-height:0px;
		overflow:hidden;
		transition:all 0.3s ease;
	}
	
	#showDrop:checked ~ .drop-menu,
	#showMega:checked ~ .mega-box{
		max-height:100%;
	}
	

	
	.nav-links .drop-menu li a{
	font-size:18px;
	border-radius:5px;
	}
	
	.nav-links .desktop-item{
	display:none;	
	}
	.nav-links .mobile-item{
		display:block;
		font-size: 1.2em;
		font-weight:600;
		padding-left:40px;
		cursor:pointer;
		transition: all 0.3s ease;
		letter-spacing:.2rem;
		
	}
	
	
	
	.mega-box{
position:static;
	top:65px;
	
	width:100%;
padding: 0 20px;	
opacity: 1;
		visibility:visible;
		max-height:0px;
		overflow:hidden;
		transition:all 0.3s ease;

	
}

.mega-box .content{
	
	flex-direction:column;
	padding:20px 20px 0 20px;
	
}
	.mega-box .content .row{
		width:100%;
		margin-bottom:15px;
		border-top: 1px solid rgba(255,255,255,0.08);
	}
	
	.mega-box .content .row:nth-child(1),
	.mega-box .content .row:nth-child(2){
	border-top:0px;	
	}
	
	.content .row .mega-links{
	border-left:0px;
	padding-left:15px;
	
}
	
	.row .mega-links li{
	margin:0px;	
	}
	
	.content .row header{
		font-size:19px;
		padding-left:15px;
		font-weight:500;
	}
	
	.wrapper input{
	display:none;	
	}
	
	.mega-box,.drop-menu{border-bottom:none;}
	
}

/*-_-_-_-_-_-_-_-_-_-_-_-_Layout*-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-*/
html, body {
  height: 100%;
  margin: 0;
}


.my-container{
	width:100%;
  min-height: 100%;
  margin: 0 auto -150px;
position:relative;
clear:both;
	
}

.my-footer,.my-container::after {
  height: 350px;
}

.my-container::after{
	content: "";
	display:block;
}

.my-footer{
width:100%;
	box-sizing:border-box;
	text-align:center;
	padding:20px 40px 60px 40px;
	height:350px;
	margin-top:150px;
	
}

.my-footer a{font-weight:bolder;}

.my-footer li,.my-footer .title{
	list-style-type: none;
	text-align:left;

}

.title{
	padding:10px 0px 10px 0px!important;
	font-weight:600!important;

}

.my-footer .left{
	text-align:left;
	display:block;
	box-sizing:border-box;
	border-right: thin solid rgba(0,0,0,0.1);

}
.my-footer .right{text-align:right;}
.my-footer .center{
	padding-bottom:20px;
	padding-top:20px;
}

.my-footer .btn{margin-top:5px;}
.my-footer .fa{
	padding:5px;
	font-size:1.3em!important;
}

/*Scroll to Top*/

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 1em;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px;
  border-radius: 4px;
}



/*-_-_-_-_-_-_-_-_-_-_-_-_Stick Sidebar-_-_-_-_-_-_-_-_-_-_-_-_*/

.sticky {
  position: -webkit-sticky!important;
  position: sticky!important;
  top: 140px;
  float:right;


 
}

/*-_-_-_-_-_-_-_-_-_-_-_-_Mobile Hidden Elements-_-_-_-_-_-_-_-_-_-_-_-_*/

@media screen and (max-width: 970px){
	.qr-code{
		display:none;
	}

